## rust-rand-xorshift 0.1.1

=== debian/changelog ===
rust-rand-xorshift (0.1.1-1) unstable; urgency=medium

  * Package rand_xorshift 0.1.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 05 Jan 2019 20:05:38 +0100
