## rust-rand-xorshift 0.2.0

=== debian/changelog ===
rust-rand-xorshift (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package rand_xorshift 0.2.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 29 Aug 2019 07:50:47 -0700
