=== debian/control ===
Source: rust-rand-xorshift
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-xorshift]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-xorshift
Homepage: https://crates.io/crates/rand_xorshift
X-Cargo-Crate: rand_xorshift

Package: librust-rand-xorshift-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.5+default-dev
Suggests:
 librust-rand-xorshift+serde-dev (= ${binary:Version})
Provides:
 librust-rand-xorshift+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0-dev (= ${binary:Version}),
 librust-rand-xorshift-0+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2.0-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2.0+default-dev (= ${binary:Version})
Description: Xorshift random number generator - Rust source code
 This package contains the source for the Rust rand_xorshift crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-xorshift+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-xorshift-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-xorshift+serde1-dev (= ${binary:Version}),
 librust-rand-xorshift-0+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0+serde1-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2+serde1-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2.0+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0.2.0+serde1-dev (= ${binary:Version})
Description: Xorshift random number generator - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust rand_xorshift crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde1" feature.
