## rust-rand-xorshift 0.3.0

=== debian/changelog ===
rust-rand-xorshift (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package rand_xorshift 0.3.0 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:19:44 +0000

rust-rand-xorshift (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_xorshift 0.3.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 16:33:35 +0000
