=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.3.0 --all-targets --all-features
Features: test-name=rust-rand-xorshift:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.3.0 --all-targets 
Features: test-name=librust-rand-xorshift-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.3.0 --all-targets --no-default-features
Features: test-name=librust-rand-xorshift-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.3.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-rand-xorshift+serde-dev:serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-xorshift+serde-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
