## rust-rand-xorshift 0.4.0

=== debian/changelog ===
rust-rand-xorshift (0.4.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_xorshift 0.4.0 from crates.io using debcargo 2.7.8
  * Collapse features in debcargo.toml

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 May 2025 08:15:36 +0200
