=== debian/control ===
Source: rust-rand-xorshift
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-xorshift]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-xorshift
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_xorshift
Rules-Requires-Root: no

Package: librust-rand-xorshift-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.9+default-dev,
 librust-serde-1+derive-dev (>= 1.0.118-~~)
Provides:
 librust-rand-xorshift+default-dev (= ${binary:Version}),
 librust-rand-xorshift+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0-dev (= ${binary:Version}),
 librust-rand-xorshift-0+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0.4-dev (= ${binary:Version}),
 librust-rand-xorshift-0.4+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0.4+serde-dev (= ${binary:Version}),
 librust-rand-xorshift-0.4.0-dev (= ${binary:Version}),
 librust-rand-xorshift-0.4.0+default-dev (= ${binary:Version}),
 librust-rand-xorshift-0.4.0+serde-dev (= ${binary:Version})
Description: Xorshift random number generator - Rust source code
 Source code for Debianized Rust crate "rand_xorshift"
