=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.4.0 --all-targets --all-features
Features: test-name=rust-rand-xorshift:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.4.0 --all-targets
Features: test-name=librust-rand-xorshift-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-xorshift-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_xorshift 0.4.0 --all-targets --no-default-features
Features: test-name=librust-rand-xorshift-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
